XmMultiListUnselectAllItems(library call)

NAME
XmMultiListUnselectAllItems — an MultiList function that deselects all rows of the list

SYNOPSIS

#include <Xm/MultiList.h>
void XmMultiListUnselectAllItems(
Widget widget);

DESCRIPTION

Unselects all rows of the passed MultiList widget and returns nothing.

widget
    Specifies the ID of the MultiList widget from whose list items is deselected.

For a complete definition of MultiList and its associated resources, see XmMultiList(3).

RELATED

XmMultiList(3).